columnSuffix: null
handle: footerTitle
instructions: 'Sera affiché à la place du titre de la page liée si le champs est rempli.'
name: 'Titre optionnel'
searchable: true
settings:
  byteLimit: null
  charLimit: null
  code: false
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: site
type: craft\fields\PlainText
